@charset "UTF-8";
*{margin:0;padding:0;list-style:none;outline:none;border:none;font-family:'Alef Hebrew',arial;vertical-align:top;text-decoration:none;font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.c:before,.c:after{content:"";display:table}
.c:after{clear:both}
.c{*zoom:1}
a,.a{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
body{cursor:default;background:url(img/body.png)}
img{max-width:100%}
.h{margin:0 auto;position:relative;width:1020px}
.logo{display:inline-block;margin:20px 0}
.topline{background:#fff;border-bottom:3px #b7100c solid;background:-moz-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,#fff),color-stop(47%,#f6f6f6),color-stop(100%,#ededed));background:-webkit-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:-o-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:-ms-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:linear-gradient(to bottom,#fff 0%,#f6f6f6 47%,#ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=0);border-top:1px #fff solid;position:relative;box-shadow:0 0 3px rgba(0,0,0,0.2)}
.topline .yt{position:absolute;top:5px;left:5px;background:#b7100c;color:#fff;line-height:32px;width:32px;text-align:center;border-radius:4px;display:block}
.topline form{position:absolute;top:5px;left:40px}
.topline form input{background:#fff;box-shadow:inset 0 0 3px rgba(0,0,0,0.2);border:1px #ccc solid;line-height:30px;padding:0 10px;border-radius:3px;height:30px}
.topline form button{position:absolute;top:5px;left:5px;background:url(img/search.png) no-repeat center top;color:#fff;height:22px;width:22px;cursor:pointer}
.lang{height:40px;width:300px;position:absolute;top:140px;left:0}
.lang a{display:block;float:left;width:40px;height:40px;margin-right:10px;box-shadow:1px 2px 2px #ccc;border-radius:50%}
.english{background:url(img/english.png) no-repeat center top}
.spanish{background:url(img/spain1.png) no-repeat center top}
.lang>div{display:none;color:#666;font-size:13px;width:130px;font-weight:bold;float:left;line-height:20px}
.lang>div:hover{color:#111}
	.pikud{background:url('img/pikud.png') no-repeat center top}
			 .postid-205 .lang>div{display:block}
header nav > ul > li{float:right;position:relative}
header nav > ul > li > ul{position:absolute}
header nav > ul > li > a{display:block;padding:10px 20px;color:#666;border-right:1px #c5c7c8 solid;border-left:1px #fff solid}
header nav > ul > li > a:hover,header nav > ul > li.current-menu-item > a{background:#b7100c;color:#fff}
.youtube{display:block;width:34px;height:34px;position:absolute;left:3px;top:5px}
.homeslides img{display:none;width:100%}
.homeslides img:first-child{display:block!important;height:auto!important;position:relative!important}
.main > .h{background:#fff;box-shadow:0 0 5px rgba(0,0,0,0.3)}
.sidemenu{float:right;width:25%}
.widget_nav_menu{margin:10px}
.widget_nav_menu h3{background:#444;color:#fff;padding:5px;font-size:1em}
.widget_nav_menu > ul > li > a{color:#333;padding:5px;font-weight:700;letter-spacing:-.05em;display:block;background:#fff;background:-moz-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,#fff),color-stop(47%,#f6f6f6),color-stop(100%,#ededed));background:-webkit-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:-o-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:-ms-linear-gradient(top,#fff 0%,#f6f6f6 47%,#ededed 100%);background:linear-gradient(to bottom,#fff 0%,#f6f6f6 47%,#ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=0);position:relative;border-radius:5px;border:1px #ddd solid}
.widget_nav_menu > ul > li > a:hover{background:#fff}
.widget_nav_menu > ul > li.current-menu-item > a{color:#b7100c}
.widget_nav_menu > ul > li > ul{margin:0 2px;display:none}
.widget_nav_menu > ul > li.current-menu-ancestor > ul{display:block}
.widget_nav_menu > ul > li.current-menu-item > ul,.widget_nav_menu > ul > li.current-category-ancestor > ul{display:block}
.widget_nav_menu > ul > li > ul > li > a{display:block;background:#f9f9f9;color:#666;border-top:1px #ddd solid;padding:2px 5px;border-right:1px #ddd solid;border-left:1px #ddd solid}
.widget_nav_menu > ul > li > ul > li > ul{margin:0 5px}
.widget_nav_menu > ul > li > ul > li:first-child > a{border-top:none}
.widget_nav_menu > ul > li > ul > li > ul > li > a{background:#fdfdfd;color:#333;display:block;padding:2px 5px;border:1px #ddd solid;border-bottom:0}
.widget_nav_menu > ul > li > ul > li > ul > li:first-child > a{border-top:none}
article{float:right;width:50%}
article h1{color:#444;border-bottom:2px solid #b7100c;padding:0 0 5px;margin:20px;letter-spacing:-.05em}
#breadcrumbs{margin:5px 20px 20px;color:#666}
#breadcrumbs a{color:#2b82c9;border-bottom:1px rgba(43,130,201,0.5) solid}
#breadcrumbs a:hover{color:#bf202f;border-bottom-color:#bf202f}
article h2{color:#444;letter-spacing:-.05em;padding:0 0 5px;margin:20px;border-bottom:1px #ccc solid;position:relative;font-size:1.2em}
article h2:before{content:'';position:absolute;bottom:-1px;right:0;width:50px;height:2px;background:#b7100c}
article h3{margin:20px;font-weight:400;letter-spacing:-.05em;font-size:1.4em}
article p{margin:20px;color:#666;font-size:1em;line-height:120%}
article p a{color:#2b82c9;border-bottom:1px rgba(43,130,201,0.5) solid}
article p a:hover{border-bottom-color:#d14840;color:#d14840}
article ul{margin:20px}
article ul li{color:#555;padding:6px 20px;border-top:1px #eee solid;line-height:110%;position:relative}
article ul li:before{content:'';position:absolute;top:50%;right:0;height:4px;width:4px;border-radius:50%;background:#000;margin:-2px 0 0}
aside{float:left;width:25%}
#text-2{margin:10px}
#text-2 b{display:block;background:#b7100c;color:#fff;padding:2px 5px}
#text-2 span{color:#292929;background:#efefef;padding:10px;font-size:2.3em;display:block;font-family:Arial}
#text-2 strong{background:#444;color:#fff;padding:10px 5px;line-height:100%;display:block;font-size:.9em}
#text-3{margin:10px}
#text-3 h3{background:#444;color:#fff;padding:10px 5px;line-height:100%;display:block;font-size:.9em}
#text-3 .wpcf7{background:#efefef;border:1px #ccc solid;padding:10px 0}
#text-3 .wpcf7 fieldset{margin:0 10px 3px}
#text-3 .wpcf7 input{background:#fff;border:1px #ccc solid;padding:10px;color:#000;width:100%;box-sizing:border-box;-moz-box-sizing:border-box}
#text-3 .wpcf7 textarea{background:#fff;border:1px #ccc solid;padding:10px;color:#000;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;height:60px}
#text-3 .wpcf7 input[type=submit]{background:#b7100c;color:#fff;border-radius:5px}
.page-template-template-bifer .lang , .page-template-template-bifer .nav , .page-template-template-bifer .homeslider {display:none;}
.section .wpcf7{background:#efefef;border:1px #ccc solid;padding:10px 0}
.section .wpcf7 fieldset{margin:0 auto 15px;max-width:500px;}
.section .wpcf7 input{background:#fff;border:1px #ccc solid;padding:10px;color:#000;width:100%;box-sizing:border-box;-moz-box-sizing:border-box}
.section .wpcf7 textarea{background:#fff;border:1px #ccc solid;padding:10px;color:#000;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;height:60px}
.section .wpcf7 input[type=submit]{background:#b7100c;color:#fff;border-radius:5px}
.wpcf7{background:#efefef;border:1px #ccc solid;padding:10px 0}
.wpcf7 fieldset{margin:0 10px 3px}
.wpcf7 input [type=text]{background:none repeat scroll 0 0 #fff;border:1px solid #ccc;box-sizing:border-box;color:#000;padding:10px;width:100%}
.wpcf7 textarea{background:#fff;border:1px #ccc solid;padding:10px;color:#000;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;height:60px}
.wpcf7 input[type=submit]{background:#b7100c;color:#fff;border-radius:5px}
.banner{margin:10px}
.banner img{width:100%}
.clients{margin:5px}
.clients figure{float:right;width:33.33333%}
.clients img{display:block;margin:3px}
.clients h3{color:#444;letter-spacing:-.05em;padding:0 0 5px;margin:10px;border-bottom:1px #ccc solid;position:relative;font-size:1.2em}
.clients h3:before{content:'';position:absolute;bottom:-1px;right:0;width:50px;height:2px;background:#b7100c}
.gallery{margin:20px}
.galleryslides img{display:none;width:100%}
.galleryslides img:first-child{display:block!important;height:auto!important;position:relative!important}
.gallerynav{margin:5px 0 0}
.gallerynav a{width:12.5%;display:block;float:right;position:relative;box-sizing:border-box;padding:2px}
.gallerynav a.activeSlide:before{content:'';position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(183,16,12,0.5)}
.gallerynav img{display:block}
.loop{margin:20px}
.loop > a{display:block;overflow:hidden}
.loop > a:hover{opacity:.8}
.loop > a img{float:right;position:relative;margin:20px 0 20px 20px;z-index:2}
.loop > a span{display:block;color:#666;line-height:100%}
.pagination{margin:20px}
.pagination a{display:inline-block;background:#fafafa;padding:20px;color:#4FC3F7;border:1px #ccc solid}
.pagination a:hover{background:#4FC3F7;color:#fff}
.pagination span{color:#ccc;background:#fafafa;border:1px #555 solid;padding:20px;display:inline-block}
.productslist{margin:10px}
.productslist figure{float:right;width:33.33%;display:block;position:relative}
.productslist a{display:block;margin:10px;text-align:center;background:#efefef;border-bottom:4px #ccc solid;padding:10px;box-shadow:0 2px 4px rgba(0,0,0,0.1);color:#333;letter-spacing:-.05em;transform:scale(1);min-height:146px}
.productslist a:hover{transform:scale(1.1)}
.subs{margin:20px 0}
.subs > figure{width:33.333333333333%;float:right;display:block}
.subs a{margin:20px;text-align:center;display:block;color:#2C82C9;box-shadow:inset 0 0 0 #e25041}
.subs img{display:block}
.subs b{font-weight:400;padding:5px}
.subs a:hover{color:#fff;box-shadow:inset 0 -30px 0 #e25041}
.bottom-f{width:100%;height:90px;margin-right:20px;margin-top:20px}
.bottom-f p{margin-right:0;color:#000}
.side-banner{left:10px;position:fixed;top:10px}
.copyright a{color:#000}
.copyright a:hover{text-decoration:underline}
.credits{margin:10px 20px 10px 0}
.credits a{display:block;width:400px;height:auto;margin:15px 0;padding:5px 10px 25px 20px;background:rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.2);font-size:12px;text-decoration:none;color:#575757}
.credits p{margin:0}
.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px}
.pdf{margin-top:20px;width:200px;height:40px;background:url(img/pdf-icon.png) no-repeat center top;display:block;border-radius:5px}
.pdf:hover{background:url(img/pdf-icon-hover.png) no-repeat center top}
@media screen and (max-width: 1400px) {
.side-banner{position:absolute;top:10px;right:9px}
.wrapper-side-banner{position:relative;height:480px;width:230px;float:left;margin-left:10px}
}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0}
button{cursor:pointer;outline:none!important;outline:0!important}
.btn:active{box-shadow:none!important}
a.fix{outline:none}
a{cursor:pointer}
a img{border:0}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.clr{clear:both}
input.fix,button.fix{outline:none;padding:0 10px}
.bg_cover{background-size:100% 100%}
.box_r{display:block;width:100%;font-size:14px;line-height:1.42857143;color:#555!important;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-transition:border-color ease-in-out 0.15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out 0.15s,box-shadow ease-in-out .15s}
.box_s:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}
.box_s_a{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 18px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 18px rgba(0,0,0,0.075)}
.center-m{width:100%;margin:0 auto}
.floats-left *{float:left}
.floats-right *{float:right}
ul.fix{list-style:none outside none;padding:0}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}

.slideOutUp{-webkit-animation-name:slideOutUp;animation-name:slideOutUp}

@media (max-width: 1024px) {
html,body{overflow-x:hidden}
.wrapper-side-banner{display:none}
.h{width:100%}
}
@media (max-width: 992px) {
.productslist a{min-height:200px}
}
@media (max-width: 768px) {
	.topline form,.youtube{top:-34px}
	.lang{top:97px}
	#nav_menu-2 > h3:before {content:'תפריט '}
	#nav_menu-2 > h3:after {content:' >> '}
}

@media (max-width: 768px) and (min-width: 470px) {
iframe{width:77%!important}
}
#footer-mobile,#footer-contact{display:none}
@media (max-width: 470px) {
#sfButton{display:none}
.copyright{padding:10px}
.sidemenu,article,aside{clear:both;float:right;width:100%}
.lang{top:5px;left:5px}
header nav > ul > li{padding:0;display:table;width:33.333333333333%}
header nav > ul > li a{display:table-cell;vertical-align:middle;padding:0;text-align:center;line-height:20px;height:50px}
.logo {margin: 5px}
.logo img{max-width:100px}
.productslist figure{width:50%;}
#nav_menu-2 > h3{text-align:center;padding:4px 5px;font-size:20px}
#nav_menu-2 > ul{display:none}
}
#text-2 a{color:#292929;background:#efefef;padding:10px;font-size:2.3em;display:block;font-family:Arial;font-style:italic;text-decoration:underline}
.telto{display:none}
@media (max-width: 470px) {
.bottom-f{width:100%;margin:0;padding-right:7px;background:url(img/body.png);position:fixed;padding-bottom:10px;z-index:9999;height:103px;bottom:0;right:0}
footer{margin-bottom:100px}
.telto{display:block;height:5px;width:40px;position:absolute;left:10px}
.telto img{max-width:100%}
#footer-mobile{display:block;position:fixed;bottom:0;right:0;width:50%;color:#fff;background-color:#B7100C;font-size:22px;z-index:99999;text-align:center;padding:4px 5px}
#footer-mobile a{display:block;color:#fff}
#footer-contact{display:block;position:fixed;bottom:0;left:0;width:50%;color:#fff;background-color:#ccc;font-size:22px;z-index:99999;text-align:center;padding:4px 5px}
#footer-contact span{display:block;color:#fff}
}
@media (max-width: 360px) {
.bottom-f p{margin-right:0;color:#000;font-size:13px}
}
form input[type=submit]{position:relative;top:1px}
input{-webkit-appearance:none;border-radius:0}


iframe[name="google_conversion_frame"] 
{
    display: none !important;
}

.galleryslides { min-height: 300px; }
.galleryslides img { max-height: 300px; }

.galleryslides4 { position: relative; margin-bottom: 15px; background-color: #fff; }
	
	.galleryslides4 figure { display: flex; justify-content: center; align-items: center; height: 450px; }

	.galleryslides4 img { display: inline-block !important; width: auto !important; max-width: 100%; margin: 0 auto; height: auto; }

.gallerynav4 { position: relative; }

	.gallerynav4 figure { display: flex; justify-content: center; align-items: center; padding: 0 5px; }

	.gallerynav4 img { display: inline-block !important; width: auto !important; max-width: 100%; margin: 0 auto; height: auto; }
	
[dir='rtl'] .slick-prev { z-index: 99999; right: 15px; }
[dir='rtl'] .slick-next { z-index: 99999; left: 15px; }

.slick-prev:before, .slick-next:before { font-size: 32px; }
.slick-prev, .slick-next { width: 32px; height: 32px; }